@charset "utf-8";
/* CSS Document */

#DMD_Tabs{
	position: absolute;
	left: 0;
	top: 0;
}

.DMD_Glow{
	float: left;
	display: inline;
	height: 37px;
	/*width: 165px;*/
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.DMD_GlowAct{
	display: inline!important;
}

.DMD_Tab{
	float: left;
	display: inline;
	/*margin-left:1px;*/
	}

.DMD_TabA, .DMD_TabB{
	float: left;
	display: inline;
	height: 36.5px;
	color: #144594;
	font-size: 13px;
	position: relative;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d3d2d2;
	/*background-image: url(../images/down-arrow-3.png);*/
	background-repeat: no-repeat;
	background-position: right;
	cursor: pointer;
	text-decoration: none;
	}

.DMD_TabB{ border:none;}

.DMD_TabA:hover{
	color: #666666;
	text-decoration: none;
}

.DMD_TabB:hover{
	color: #666666;
	text-decoration: none;
}

.DMD_TabDMD{
	position: absolute;
	float: left;
	bottom: -6px;
	left: 0px;
	height: 13px;
	width: 13px;
	background-image: url(.../DMD_TabDMD.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	display: none;
}

.DMD_TabDMD_Act{
	display: inline!important;
}

.DMD_ActTab .DMD_TabDMD, .DMD_ActTab .DMD_Glow{display: inline;}

.tabsHovered .DMD_ActTab .DMD_TabDMD, .tabsHovered .DMD_ActTab .DMD_Glow{display: none;}

.tabspanO{
	float: left;
	display: inline;
	border-right: 0px solid #a68f7f;
	height: 20px;
	margin-top: 8px;
}

.tabspanI{
	float: left;
	display: inline;
	border-right: 0px solid #675850;
	height: 17px;
	position: relative;
	padding-top: 3px;padding-bottom: 0;
	/*padding-right: 26px;padding-left: 16.5px;*/
	padding-right: 21.25px;
	padding-left: 21.25px;
}

.tabspanI-ch{
	float: left;
	display: inline;
	border-right: 0px solid #675850;
	height: 17px;
	position: relative;
	padding-top: 3px;padding-bottom: 0;
	/*padding-right: 26px;padding-left: 16.5px;*/
	padding-right: 30.25px;
	padding-left: 30.25px;
}

.DMD_TabLast .tabspanI, .DMD_TabLast .tabspanO{border-right: none;}

.DMD_DD{
	position: absolute;
	height: 250px;
	float: left;
	display: none;
	width: 1025px;
	top: 37px;
	left: 0;
	overflow: hidden;
	border: 0px solid #333333;
	}

.DMD_DD-B{
	position: absolute;
	height: 420px;
	float: left;
	display: none;
	width: 1025px;
	top: 37px;
	left: 0;
	overflow: hidden;
	border: 0px solid #333333;
}

.DMC_DD_BG{
	height: 750px;
	float: left;
	display: inline;
	width: 1025px;
	/*background-color: #FFFFFF;
	opacity: 0.92;
	filter: alpha(opacity=92);*/
	}

.DMC_DD_Cont{
	position: absolute;
	float: left;
	display: inline;
	/*width: 1029px;*/
	top: 0px;
	left: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	}

.DMD_DD_Links {
	float: left;
	display: inline;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1px;
	margin-left: 5px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: #FFFFFF;
	height: auto;
	opacity: 0.99;
	filter: alpha(opacity=99);
	-moz-box-shadow: 0px 0px 10px #858585;
	-webkit-box-shadow: 0px 0px 10px #858585;
	box-shadow: 0px 0px 10px #858585;
	background:#fff;
	border:1px solid #D3D2D2;
	zoom: 1;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#858585', Direction=135, Strength=3);
	}

.DMD_DD_Links-1{
	float: left;
	display: inline;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1;
	margin-left: 1;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	background-color: #FFFFFF;
	height: 395px;
	opacity: 0.99;
	filter: alpha(opacity=99);
	border: 1px solid #144594;
	/*background-image: url(../../images/2x2blue.png);
	background-repeat: repeat-x;
	background-position: bottom;*/
}

.dd-letter  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #144594;
	font-weight: bold;
	padding: 3px 0;
	}

.dd-letter-holiday  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AA0000;
	font-weight: bold;
	padding: 3px 0;
	}
	
#dd-letter-holiday {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AA0000;
	font-weight: bold;
	}

#dd-letter-red a:link  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	padding: 3px 0;
	}

/*Yeah, box ka left line width: 141px;*/

.DMD_DD_LinksIn{
	width: 100px;
	}

.DMD_DD_LinksIn-1 {
	width: 130px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #3399ee;
	padding-left: 10px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #144594;
	font-weight: normal;
	line-height: 5px;
	}

.DMD_DD_LinksIn-1aa {
	width: 150px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #3399ee;
	padding-left: 10px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #144594;
	font-weight: normal;
	line-height: 5px;
	}
	
.DMD_DD_LinksIn-1-holiday {
	width: 185px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #3399ee;
	padding-left: 10px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #144594;
	font-weight: normal;
	line-height: 5px;
	}

.DMD_DD_Links a:link, .DMD_DD_Links a:visited, .DMD_DD_Links-1 a:link, .DMD_DD_Links-1 a:visited {
	display: block;
	font-size: 1.1em;
	color:#000000;
	padding: 3px 0;
	text-decoration: none;
	} 

.DMD_DD_Links a:hover, .DMD_DD_Links-1 a:hover {
	color: #144594;
	padding-left: 0px;
	text-decoration: underline;
/*	background-image:url(.../DMD_DDArrow.gif-xxx);
	background-position: 0 8px;
	background-repeat: no-repeat;*/
	font-weight: normal;
	} 

.element100{float:left;display:inline;width: 100%;}

.leftElement{
	float: left;
	display: inline;
	}

.search-container {
	height: 34px;
	/*width: 220px;*/
	width: 209px;
	background-image: url(../images/search-2.png);
	background-repeat: no-repeat;
	background-position: right 1px;
	float: right;
	margin-left: 25px;
	}

.seatch-text {
	border: 0px solid #999999;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal ;
	color: #144594;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	}

#search-button {
	border: 0px solid #999999;
	height: 35px;
	width: 64px;	
	}

.page-bg {
	background-image: url(../images/page-bg.png);
	background-repeat: no-repeat;
	height: 200px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 1025px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	}

/*Dia.... Wrapper Styles --------------------------------------------------------------------------------------------*/

#DMD_Cont{
	margin:0 auto;
	width:1025px;
	position: relative;
	}

#DMD_ContIn{
	width:1025px;
	position: relative;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	}

#DMD_Head{
	width:100%;
	float: left;
	display: inline;
	height: 95px;
	}

#DMD_TabSpace{
	width:100%;
	float: left;
	display: inline;
	height: 41px;
	}

#DMD_Tab {
	width:1023px;
	float: left;
	display: inline;
	height: 37px;
	background-color: #FFFFFF;
	position: absolute;
	top: 1px;
	left: 0px;
	background-position: left center;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	border: 1px solid #d3d2d2;
	/*background-image: url(../images/bg-new.png);
	margin-top: -1px;
	margin-left: -1px; menu-door-bg.png*/
	background-image: url(../../2012/images/site_search.png);
	/*background-image: url(../../images/menu_bf2_bg.png);
	background-image: url(../../images/menu_holiday_bg.png);*/
}

#DMD_Tab-BF {
	width:1023px;
	float: left;
	display: inline;
	height: 37px;
	background-color: #FFFFFF;
	position: absolute;
	top: 1px;
	left: 0px;
	background-position: left center;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	/*background-image: url(../images/bg-new.png);
	margin-top: -1px;
	margin-left: -1px;*/
	border: 1px solid #d3d2d2;
	background-image: url(../../images/menu_bg.png);
	}

/*#DMD_Tab {
	width:1025px;
	float: left;
	display: inline;
	height: 36px;
	background-color: #FFFFFF;
	position: absolute;
	top: 1px;
	left: 0px;
	background-position: 0 0;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-image: url(../images/bg-new.png);
	margin-top: -1px;
	margin-left: -1px;
	border: 1px solid #999999;
	}*/

#DMD_Content {
	width:1025px;
	float: left;
	display: inline;
}

/*End Dia.... Wrapper Styles --------------------------------------------------------------------------------------------*/
#DMD_Footer{
	width:100%;
	float: left;
	display: inline;
	padding-bottom: 0px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	/*margin:0;
	padding:0;*/
	border:0;
	font-style:normal;
	font-size:100%;
	line-height:125%;
	outline:none
}

.temp-bg {
	width:1025px;
	background-image: url(../../../test-site/temp-bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	height: 500px;
	margin: auto; 
}

<!--[if IE]>
.item {
margin: 5px;
padding: 10px;
}

.page-containe-topr {
	margin: auto;
	min-width: 1020px;
	height: 180px;
	width: 1025px;
	}
	
	
/*View all Brand Page*/


.view_all_page {
	float: left;
	display: inline;
	background-color: #FFFFFF;
	height: auto;
	/*opacity: 0.99;
	filter: alpha(opacity=99);
	-moz-box-shadow: 0px 0px 10px #858585;
	-webkit-box-shadow: 0px 0px 10px #858585;
	box-shadow: 0px 0px 10px #858585;*/
	background:#fff;
	border:1px solid #EFEFF2;
	zoom: 1;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#858585', Direction=135, Strength=3);
	padding: 4px;
	}